@import url('font-awesome.min.css'); @import url('roboto.css');
/********* ***********/


#destiflight{
	margin-top:50px;
}


.panel-group .panel-heading{
border-radius: 0;
background-color: #036799;
color: #ffffff;
display: block;
font-size: 22px;
overflow: hidden;
position: relative;
text-transform: capitalize;
transition: all 0.3s ease 0s;-webkit-transition: all 0.3s ease 0s;
}
.panel-group .panel{
border-radius: 0;
display: block;
overflow: hidden;
transition: all 0.3s ease 0s;
}
.panel-heading.active,.panel-heading:hover {
  background-color:#f54b17;
}
.panel-heading.active .panel-title > a {
  color: #fff;
}
.panel-body {
 padding:0; 
}
.destination-nav {
  width: auto; margin:0; padding:0;
}.destination-nav li {
  border-top: 3px solid #ffffff;
  float: left;
  margin: 0;
  max-height: 55px;
  padding: 0;
  width: 100%;
}.destination-nav li a {
    background-color: #eaecec;
    color: #3a3a3a; overflow:hidden; position:relative; text-transform: capitalize;
    display: block;
    font-size: 22px;
    padding: 15px;
    transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s;
}.destination-nav .fa-angle-down:before {
  display: none;
}
.destination-nav li a:hover{ background-color:#ccd3d5;}
.change-destination {
  background-color: #eaecec;
  margin-top: 20px;
}.change-destination h2 {
  color: #3a3a3a;
  display: block;
  font-size: 23px;
  font-weight: 400;
  margin: 0;
  padding: 10px 0 10px 10px;
}
/*flightresult*/
 .flightlist-bx{ width:100%;}
  .flightlist-bx .list-bx{ width:100%; background:#eaecec; overflow:hidden; padding:0; margin:2px 0;  -webkit-transition: all .3s ease;-moz-transition: all .3s ease;	-ms-transition: all .3s ease;	-o-transition: all .3s ease; transition: all .3s ease; display: inline-block;}
  .flightlist-bx .list-bx .fltlogo{ width:164px; padding:7px 10px; display:table-cell; height:120px; vertical-align:middle; background:#fff; position:relative; border: 1px solid #0091ea30;}
  .flightlist-bx .list-bx:hover .fltlogo:after{content: '\f0da';position: absolute;right: -12px;top: 36%;color: #eaecec; font:normal 43px/1 FontAwesome;}
  .flightlist-bx .list-bx .traveldetail{ width:460px; min-height:120px; padding:0 25px; border-left:1px solid #ccd3d5; display:table-cell;}
   .flightlist-bx .list-bx .traveldetail p{ font-size:17px;line-height:23px; font-weight:lighter;}
   .flightlist-bx .list-bx .traveldetail p span{ color:#f20012;}
  .flightlist-bx .list-bx .tlkexpert{ width:280px; min-height:120px; padding:10px 0 10px 25px; border-left:1px solid #ccd3d5; text-align:left; display:table-cell;}
  .flightlist-bx .list-bx .tlkexpert p.price-right{ font-size:17px; color:#f20012; font-weight:lighter;}
  .flightlist-bx .list-bx .tlkexpert p.price-right span{ font-size:30px; position:relative; padding-left: 18px;}
  /*.flightlist-bx .list-bx .tlkexpert p.price-right span:after{content: '\f154';position: absolute; font-style:inherit; left:0;top:8px; font:normal 30px/1 FontAwesome;}*/
  .flightlist-bx .list-bx .tlkexpert p.price-right span:after{ background:url(gbp.png) no-repeat left center; content:""; width:24px; height:40px; position: absolute; left:0;top:2px;}
  .flightlist-bx .list-bx:hover .tlkexpert p.price-right span:after{ background:url(wgbp.png) no-repeat left center;}
  
  .flightlist-bx .list-bx .tlkexpert p.price-right span i.fa { font-size: 28px; font-weight:lighter; font-style:italic; margin-right:5px;}
  .flightlist-bx .list-bx .tlkexpert p.exprt { font-size:17px; margin:7px 0 0; line-height:25px;}
  .flightlist-bx .list-bx .tlkexpert p.exprt strong{ display:block; font-size:24px; color:#f20012; font-weight:400;}
  .flightlist-bx .list-bx a.booknow { background: none repeat scroll 0 0 #0091ea; color:#fff; display: inline-block; margin-top: 7px; padding: 5px 10px; border-radius: 7px; -webkit-border-radius: 7px; box-shadow: 0 0 3px #444; -webkit-box-shadow: 0 0 3px #444; -ms-box-shadow: 0 0 3px #444;}
  .flightlist-bx .list-bx a.booknow:hover { background: none repeat scroll 0 0 #ffffff; color:#000;}
  .flightlist-bx .list-bx a.booknow:focus{ color:#fff;}
  .flightlist-bx .list-bx:hover { background:none repeat scroll 0 0 #0091ea; color:#fff;}
   .flightlist-bx .list-bx:hover .fltlogo{ background:#eaecec;}.flightlist-bx .list-bx:hover a.booknow { background: none repeat scroll 0 0 #ffffff; color:#000;}
   .flightlist-bx .list-bx:hover .traveldetail p{ color:#fff;}
   .flightlist-bx .list-bx:hover .traveldetail p span{ color:#fff;}
   .flightlist-bx .list-bx:hover .tlkexpert p.price-right{ color:#fff;}
   .flightlist-bx .list-bx:hover .tlkexpert p.exprt{ color:#fff;} 
     .flightlist-bx .list-bx:hover .tlkexpert p.exprt strong{ color:#fff;} 

.change-departure{ background-color:#eaecec;}
.change-departure h2{font-size: 23px; color: #3a3a3a; display: block; padding: 10px 0; font-weight:400; margin:0;}
.change-departure h2 img{display: inline-block; margin: 0 10px; vertical-align: middle;} 
.change-departure ul{ list-style:none; margin:0; padding:0;}
.change-departure ul li{ margin:0px; border-top:3px solid #FFFFFF;}
.change-departure ul li a{font-size:22px; color:#FFFFFF; background-color:#0091ea; display:block; padding:15px;  -webkit-transition: all .3s ease;-moz-transition: all .3s ease;	-ms-transition: all .3s ease;	-o-transition: all .3s ease; transition: all .3s ease; }
.change-departure ul li a .fa-angle-right:before{content: "\f105"; font-size:30px; line-height:25px; font-weight:normal;}
.change-departure ul li a:hover{ background-color:#f20012;}
.change-departure ul li a.active{ background-color:#f20012;}

/*tabs*/
.flighttabs ul li ul.citydropdown {position:absolute; top:35px; left:0; width:173px; margin:0; padding:0; background:#f0f0f0!important; display:none;border:2px solid #FF4000; z-index:9999;}
.flighttabs ul li:hover ul.citydropdown{ display:block;border:2px solid #0091ea; background:#f0f0f0; }
.flighttabs ul li  ul.citydropdown  > li{ margin:1px 0 0 0!important; padding:0; list-style:none;width:100%; }
.flighttabs ul li ul.citydropdown  > li a{ margin:0; padding:5px; display:block; background:#eaecec;  font-size:14px; color:#333;}
.flighttabs ul li ul.citydropdown  > li a:hover{ background: #0091ea; /*background:#df6942;*/ color:#fff;}

.flighttabs{ width:100%; float:left; border-bottom:7px solid #ccd3d5; margin:0 0 10px;}
.flighttabs ul{ margin:0; padding:0; display:inline-block;}
.flighttabs ul li{ list-style:none; float:left; position:relative; margin:0 2px;}
.flighttabs ul li a{ color:#3a3a3a; font-size:17px; font-weight:400; padding:10px; display:inline-block; text-transform:capitalize;} 
.flighttabs ul li:hover, .flighttabs ul li a:hover, .flighttabs ul li.active a { color:#fff; background:#0091ea;}
.flighttabs ul li.selected a { color:#fff; background:#0091ea;}
/*ul li a:hover, .flighttabs ul li a.active { color:#fff; background:#f54b17;}*/
.fa-caret-down:before { display:none; content: "\f0d7"; font-size:35px; position: absolute; color:#0091ea; left:40%; top:24px; }
.flighttabs ul li:hover .fa-caret-down:before { display:block;}.flighttabs ul li.active .fa-caret-down:before { display:block;}
.flighttabs ul li.selected .fa-caret-down:before { display:block;}
.flighttabs ul li:hover a{ color:#FFFFFF;}
 /*tabs*/
 
 .fltheading p{ font:normal 14px Arial, Helvetica, sans-serif;}
 .btn-default {
  background-color: #0091ea; border-radius:0; -webkit-border-radius:0;
  border: none; font-family:Arial, Helvetica, sans-serif;
  color: #fff;
}.btn-default:hover{ background-color:#171717; color:#fff;}

/* ------------ flightcss ----------- */
.search_criteria{
 	/*background-color: #000;*/
	background-image:linear-gradient(to bottom, #444444, #000000);
   float: right;
   font-size: 13px;
   list-style: outside none none;
   margin: 0px;
   padding: 0px;
   width: 100%;
	letter-spacing:1px;
   /*box-shadow: 0 0 5px #0091ea;-webkit-box-shadow: 0 0 5px #0091ea;-moz-box-shadow: 0 0 5px #0091ea;-o-box-shadow: 0 0 5px #0091ea;*/
}

.search_criteria ul{ margin:0; padding:0; display:table; width:100%;}

.search_criteria ul li{ margin:0; padding:0; display:table-cell; list-style:none; width:20%; overflow:hidden; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif;}

.search_criteria ul li.usersearch{display:block; margin:0; padding:10px; text-decoration:none; width:80%; float:left; font-size:14px;}
.search_criteria ul li.modification{display:block; margin:0; padding:10px; text-decoration:none; width:18%; font-size:14px; cursor:pointer; float:right; text-align:right;}

/*.search_criteria ul{ margin:0; padding:0; display:table; width:100%;}.search_criteria ul li{ margin:0; padding:0; display:table-cell; list-style:none; width:20%; overflow:hidden;}.search_criteria ul li label{ display:block; font-weight:bold; color:#115b94;}.search_criteria ul li span small{ color:#ff0000; font-weight:bold; font-size:14px;}*/

/*.totalFlightResult {
	float:left; width:100%;
	padding: 10px 0 0;
	color:#0d0d0d; font-weight:bold;
}*/
.totalFlightResult {
  color: #0d0d0d;
  float: left;
  font-weight: bold;
  padding: 15px 0 5px 10px;
  width: 100%;
  background: #d69d00;
  margin-bottom:12px;
}
.totalFlightResult label {
	font-size: 20px; font-weight:bold;
	text-align: left
}
.totalFlightResult label a {
	color: #FA543A;
	text-decoration: none;
}
.totalFlightResult label a:hover {
	text-decoration: underline;
}
.airlines-deails-tab {
  background: none repeat scroll 0 0 #0091ea;
  display: inline-block;
  margin: 0;
  padding: 0;
  width: 100%;
}
.airlines-deails-tab-top {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0 auto
}
.airlines-deails-tab ul {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	background: #115b94
}
.airlines-deails-tab ul li {
	display: block;
	width: 20%!important;
	padding: 0;
	margin: 0;
	color: #fff;
	float: left;
	font-size: 15px;
	line-height: 20px;
	list-style: none;
	font-weight: 400;
	text-decoration: underline
}
.airlines-deails-tab ul li.airlineswd {
	display: block;
	width: 187px;
	margin: 0;
	padding: 10px;
	text-decoration: none
}
.airlines-deails-tab ul li.departwd {
	display: block;
	width: 215px;
	padding: 10px;
	margin: 0;
	text-align: left;
	text-decoration: none
}
.position-relative{ position:relative;}
.fgt-Dtel-PopUP{ position:absolute; top:0; left:0;}
.fgt-Dtel-PopUP {
	position: absolute;
	width: 489px;
	border: 3px solid #2e7126;
	left: -204px;
	top: 44px;
	z-index: 99999;
	background: #fff;
	clear:both;
}
.popHead .closebn {
	display: block;
	width: 20px;
	height: 20px;
	float: left
}
.popHead .closebn a {
	color: #fff;
	text-decoration: none
}
.fgt-Dtel-PopUP .inr-PopBx {
	position: relative;
	z-index: -100;
	background: #fff
}
.fgt-Dtel-PopUP .arrow {
	width: 25px;
	height: 15px;
	display: inline-block;
	position: absolute;
	left: 240px;
	top: -14px;
	content: '';
}

.fgt-Dtel-PopUP .inr-PopBx .info {
	padding: 5px 0px !important;
	display: block !important;
	text-align: left;
	border-top: 1px solid #f94a2f;
	margin: 0px;
	background-color: #FFE7E3;
	font-size:11px;
	text-align:center;
	font-weight:bold !important;
}
.popHead {
	display: block;
	width: 100%;
	height: 27px;
	float: left;
	border-bottom: 1px solid #f94a2f;
}
.popHead .leave {
	border-right: 1px solid #f94a2f;
	margin: 0px;
	width: 253px;
	text-align:left;
	vertical-align:middle;
	float: left;
	padding: 3px 3px 3px 5px;
	font-size: 11px !important;
	background-color: #0091ea;
}
.popHead .leave > label {
	display: block;
	float: left; color:#fff;
}
.popHead .total {
	border-left: 1px solid #f94a2f;
	width: 230px;
	float: left;color:#fff;
	margin: 0px;
	padding: 3px 3px 3px 5px;
	font-size: 11px !important;
	background-color: #0091ea;
}
.popHead .total span {
	float: left; color:#fff;
}
ul.pop-hdrStyle {
	list-style: none;
	list-style-type: none;
	display: inline;
	height: 24px; color:#fff;
	margin: 0!important;
	display: inline-block!important;
	width: 470px!important;
	background: #ffe7e3!important;
	float: left;
}
ul.pop-hdrStyle li {
	float: left;
	padding: 0;
	color: #102334;
	font-weight: 700;
	font-size: 11px;
	display: block!important;
	margin-right: 10px!important;
	width: auto!important;
	background-color: #ffe7e3;/*border:1px solid #fd4428*/
}
ul.pop-hdrStyle li.colum1 {
	width: 70px!important
}
ul.pop-hdrStyle li.colum2 {
	width: 150px!important
}
p.popHead ul.pop-hdrStyle li.colum3 {
	width: 80px!important;
	background: none;
	background-color: transparent;
	border: none;
}
ul.pop-hdrStyle li.colum4 {
	width: 190px!important;
	margin: 0!important
}
ul.pop-hdrStyle li.colum4 span {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	width: auto
}
ul.pop-rowStyle {
	list-style: none;
	padding: 5px!important;
	margin: 0 0 0px!important;
	display: inline-block!important;
	width: auto!important;
	background: #fff!important;
	position: relative;
}
ol.deprt-List li font {
	display: block!important;
	font-size: 11px!important
}
ul.pop-rowStyle li {
	float: left;
	text-align: left;
	padding: 0;
	color: #102334;
	font-size: 11px;
	display: inline-block!important;
	margin: 0px 10px 0px 0px!important;
	width: auto!important;
	font-weight: 400!important
}
ul.infoPopup {
	list-style: none;
	padding: 0px;
	margin:0px;
	display: block;
	width: 50%;
	float:left;
	background: #fff!important;
	position: relative;
}
ul.infoPopup li {
	float: left;
	text-align: left;
	padding: 0;
	color: #102334;
	font-size: 11px;
	display: block;
	margin: 0px;
	width: 100%;
}

ul.infoPopup li.row-1 {
	float: left;
	text-align: left;
	padding: 0;
	color: #102334;
	font-size: 11px;
	display: inline-block!important;
	margin: 0px 10px 0px 0px!important;
	width: auto!important;
	font-weight: 400!important;
	width:100% !important;
}
ul.infoPopup li label { 
	display:block;
	padding:5px;
	float:left;
	font-size:11px;
	line-height:18px;
	vertical-align:middle;
	text-align:left;
	color: #102334;
}
ul.infoPopup li label.col-1 { width:26%; margin-right:1%;}
ul.infoPopup li label.col-2 { width:64%; }
ul.infoPopup li label.alignment { padding-top:25px; vertical-align:middle; }
ul.infoPopup li label.alignment img {
	max-width: 95px;
	/*max-height:21px;
	height: auto;*/
	margin:0 0 0 -34px;
	vertical-align: middle;
	display:block;
}
ul.pop-rowStyle li.colum1 {
	width: 70px!important
}
ul.pop-rowStyle li.colum2 {
	width: 174px!important
}
ul.pop-rowStyle li.colum3 {
	width: 70px!important
}
ul.pop-rowStyle li.colum4 {
	width: 146px!important;
	margin: 0!important
}
ol.deprt-List {
	list-style: none;
	padding: 0;
	margin: 0
}
ol.deprt-List li {
	display: block!important;
	clear: both!important;
	padding: 0!important;
	margin: 0 0 10px!important;
	width: 100%!important
}
ol.deprt-List li.width55 {
	width: 55px!important
}.changeOver {
	display: block;
	float: left;
	padding: 0px 00px 0px 30px;
	height: 26px;
	line-height: 26px;
	text-align: left;
	vertical-align: middle;
	font-weight: normal;
	font-size: 11px;
	font-weight:bold;
	width: 93.4%;
	background: url(../images/changeOverDurationBg.jpg) no-repeat
}
/**** booking.php *****/
.bookingflight-wrap {
  padding: 24px 0 10px;
  width: 100%; float:left;
}h1.bookingyourflight {
  color: #343736;
  display: block;
  float: left;
  font-size: 32px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  width: 100%;
}.bf-infotag {
  float: left;
  margin: 10px 0;
  padding: 0;
  width: 50%;
}.bf-infotag span {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}.bf-infotag strong {
  color: #103e62;
  float: right;
  font-size: 20px;
  font-weight: 400;
  margin: 0;
  padding: 0 0 5px;
  width: 100%;
}.bf-infotag strong b {
  color: #fd6e52;
  font-size: 36px;
  margin: 0;
  padding: 0 12px 0 0;
}.flightinfo-tab{width: 100%;float:left;margin:0px;padding:9px 0px 0px 0px;}.flight-headingtab{width: 100%; font-weight:bold !important;float:left;margin:0px;padding:0px;font-size:14px;line-height:30px;font-weight:400;color:#ffffff;background:#0091ea;border-radius:5px 5px 0 0;}		.flight-headingtab ul{margin:0px;padding:5px 0;width: 100%;float: left;}		.flight-headingtab li.airline{list-style-type:none;display:block;float:left;width:170px;margin:0px;padding:0px;text-align:center; color:#fff; font-size:14px; font-weight:bold;}				.flight-headingtab li.departs{list-style-type:none;display:block;float:left;width:265px;margin:0px;padding:0px;}.flight-headingtab li.arrives{list-style-type:none;display:block;float:left;width:260px;margin:0px;padding:0px;}								.flight-headingtab li.duration{list-style-type:none;display:block;float:left;width:126px;margin:0px;padding:0px;}		.flight-headingtab li.stops{list-style-type:none;display:block;float:left;width:94px;margin:0px;padding:0px;}		.flight-headingtab li.flightno{list-style-type:none;display:block;float:left;width:88px;margin:0px;padding:0px;}				.flight-headingtab li.flightclass{list-style-type:none;display:block;float:left;width:109px;margin:0px;padding:0px;}	
/*----------- listing ------- */.flight-listtab{width: 100%;float:left;margin:0px;padding:0px;font:bold 12px/29px;color:#000;border-left:1px solid #cce2f3;border-right:1px solid #cce2f3;background:#e4f1fc;	}		.flight-listtab-bottom{width: 100%;		margin:0px;height:6px;padding:0px;}			
.in-flight-tag{width: 100%;float:left;margin:0px;padding:2px 0px 0px 0px;font-size:14px; font-weight:400;color:#000;}
.in-flight-tag ul{display:block;margin:0px 0px 7px 0px;padding:0px;width: 100%;float: left;}		
.in-flight-tag li.f-airline{list-style-type:none;display:block;float:left;width: 170px; font-size:13px;margin:0px;padding:0px 0px 0px 39px;text-align:center;}.in-flight-tag li.f-airline img{margin:0px; padding:0px 0px 0px 19px;float:left;}						
.in-flight-tag li.f-airline span{margin:0px;float:left;width:114px;padding:4px 0px 0px 0px;font-size:14px;color:#000000;}
.in-flight-tag li.f-airline img{margin:0px;float:left;width:114px;padding:4px 4px 0px 0px;}
.in-flight-tag li.f-departs{list-style-type:none;display:block;float:left;width: 265px;margin:0px;padding:4px 15px 0px 0px;font-size:12px; font-weight:400;color:#000;}.in-flight-tag li.f-departs span{display:block;margin:0 0 10px 0;padding:0px;font-size:14px;color:#000; font-weight:400;}				.in-flight-tag li.f-arrives{list-style-type:none;display:block;float:left;width: 260px;margin:0px;padding:4px 8px 0px 0px;color:#000; font-weight:400;}.in-flight-tag li.f-arrives span{display:block; font-size:14px;margin:0 0 10px 0;padding:0px;}										
.in-flight-tag li.f-duration{list-style-type:none;display:block;float:left;width: 110px;margin:0px;padding:50px 0px 0px 0px;font-size:14px; font-weight:400; line-height:20px;color:#000;text-align:center;}.in-flight-tag li.f-duration b{display:block;padding:0px;margin:0px;font-size:13px;color:#0000FF;}		
.in-flight-tag li.f-stops { color: #000; display: block; float: left; font-size: 14px;  list-style-type: none;  margin: 0;  padding: 15px 0 0;  width: 98px;  text-align: center;
}		
.in-flight-tag li.f-flightno{list-style-type:none;display:block;float:left;width: 30px;margin:0px 0px 0px 10px;padding:15px 0px 0px 0px;font:12px;color:#000;text-align:center;}				.in-flight-tag li.f-flightclass{list-style-type:none;display:block;float:left;width: 170px;margin:0px;padding: 15px 0px 0px 71px;font:12px;color:#000;}	/*------- out flight ---*/.out-flight-tag{width: 100%;float:left;margin:0px;padding:14px 0px 13px 0px;font-size:12px; font-weight:400;color:#000;		}	.out-flight-tag ul{display:block;margin:0px 0px 7px 0px;padding:0px;width: 100%;float: left;}		
.out-flight-tag li.f-airline{list-style-type:none;display:block; font-size:14px;float:left;width: 200px;margin:0px;padding:0px 0px 0px 39px;text-align:center;}.out-flight-tag li.f-airline img{margin:0px; padding:0px 0px 0px 19px;float:left;}						.out-flight-tag li.f-airline span{margin:0px;float:left;width:115px;padding:4px 0px 0px 0px;font:11px;color:#000000;}						.out-flight-tag li.f-departs{list-style-type:none;display:block;float:left;width: 290px;margin:0px;padding:0px 15px 0px 0px;font:12px;color:#000;}.out-flight-tag li.f-departs span{display:block; font-size:14px;margin:0 0 10px 0;padding:0px;font:12px;color:#000;}				.out-flight-tag li.f-arrives{list-style-type:none;display:block;float:left;width: 290px;margin:0px;padding:0px 8px 0px 0px;font:12px;color:#000;}.out-flight-tag li.f-arrives span{display:block;margin:0 0 10px 0; font-size:14px;padding:0px;}										.out-flight-tag li.f-duration{list-style-type:none;display:block;float:left;width: 110px;margin:0px;padding:50px 0px 0px 0px;font:12px; font-size:14px;color:#000;text-align:center; line-height:20px;}.out-flight-tag li.f-duration b{display:block; font-size:14px;padding:0px;margin:0px;color:#0000FF;}			.out-flight-tag li.f-stops{list-style-type:none;display:block;float:left;width: 98px;margin:15px 0px 0px 40px; font-size:14px;color:#000;}		.out-flight-tag li.f-flightno{list-style-type:none; font-size:14px;display:block;float:left;width:30px;margin:0px 0px 0px 10px;padding:15px 0px 0px 0px;color:#000;text-align:center;}				.out-flight-tag li.flight-u{text-decoration:underline;}.out-flight-tag li.f-flightclass{list-style-type:none; font-size:14px;display:block;float:left;width:170px;margin:0px;padding: 15px 0px 0px 64px;font:12px;color:#000;	}	.totelf-price{width:996px;float:left;margin:0px; font-size:20px; font-weight:bold;padding:11px 0px 0px 0px;font:normal 18px;color:#103e62;}.totelf-price span{margin:0px;padding:0px;font:bold 18px;color:#f5583f;}	
					
/* ------ add passenger info ---- */
.addpassenger{ display:inline-block; width:100%;}
.addpass-header{
  background: none repeat scroll 0 0 #0091ea;
  border-radius: 5px 5px 0 0;
  color: #ffffff;
  float: left;
  font-size: 14px;
  font-weight: bold ;
  line-height: 30px;
  margin: 0;
  padding: 5px 10px;
  width: 100%;
}.addpassenger label{ display:block; font-weight:bold; margin:5px 0;}
.addpassenger select{ height:28px;}
.personalinfo{ display:inline-block; width:100%;}
.info-header{
  background: none repeat scroll 0 0 #686868;
  border-radius: 5px 5px 0 0;
  color: #ffffff;
  float: left;
  font-size: 14px;
  font-weight: bold ;
  line-height: 30px;
  margin: 0;
  padding: 5px 10px;
  width: 100%;
}
.bookticket{ width:300px; margin:0 auto;}.bookticket label{ width:100%!important;}.bookticket input[type="text"]{ width:100%!important;}
.bookticket input[type="submit"]{ padding:6px 20px; float:left;}
ul.included li{ position:relative; list-style:none; padding:0 0 0 20px;}ul.included li:before{ position:absolute; position:absolute; left:0; top:1px; font-family: 'FontAwesome'; content: "\f00c";}
.personalinfo label{ display:inline-block; width:50%; float:left; font-weight:bold; margin:5px 0;}.personalinfo input[type="text"]{ width:40%; float:left;}
.bookingsummry{background:  rgba(46, 113, 38, 1);
  border-radius: 5px 5px 0 0;
  color: #fff;
  float: left;
  font-size: 14px;
  font-weight: normal ;
  line-height: 30px;
  margin: 1px 0 0;
  padding: 5px 10px;
  width: 100%;}.bookingsummry label{ border-bottom:1px dotted #fff; display:block; font-weight:bold; font-size:16px;}.faresummry{ border-bottom:1px dotted #fff;  float:left; width:100%;}
  .default-btn{ border:medium none; background:#f54b17; float:right; color:#fff; margin-right:20px; padding:0 20px;}
  .securityinfo{ margin-top:20px; float:left;}.securityinfo strong{color:#f54b17;}.securityinfo p{ font-size:12px;}
  
.airlines-deails-tab ul li.arrive {
	display: block;
	width: 255px;
	padding: 10px;
	margin: 0;
	text-align: left;
	text-decoration: none
}
.airlines-deails-tab ul li.stop {
	display: block;
	width: 109px;
	padding: 10px;
	text-align: left;
	text-decoration: none
}
.airlines-deails-tab ul li.cabin-class {
	display: block;
	width: 120px;
	padding: 0;
	margin: 0;
	text-align: left
}
.airlines-deails-tab ul li.price {
	display: block;
	width: 144px;
	text-align: center;
	padding: 10px;
	margin: 0;
	text-decoration: none
}
.greywrap {
	display: block;
	margin: 10px 0 0;
	width: 100%;
	float: left
}
.greymidcont {
	display: block;
	padding: 0;
	margin: 0 0 30px;
	width: 100%;
	position: inherit;
	float: left;  position:relative;
	border: 1px solid #cfcfcf;
	background-color: #fff
}.inctext{ position:absolute; left:5px; bottom:0px; font-weight:bold; color:#044b9a;}
.seatsavailable{ position:absolute; left:40%; bottom:0px; font-weight:bold; color:#044b9a;}
.viewmoreflist {
  background: none repeat scroll 0 0 #f54b17;
  border: 1px solid #aaa;
  border-radius: 0 0 3px 3px;
  bottom: -30px;
  font-weight: normal;
  left: -1px;
  padding: 3px 10px;
  position: absolute;
}
.notfoundresult{ width:100%; margin:10px 0; text-align:center; padding:20px 0;}
.notfoundresult span{ font-weight:bold; color:#000; font-size:16px;}
.clr{ clear:both; height:2px;}
.ulgrid {
	display: block;
	padding: 0; float:left;
	margin: 0;
	width: 100%;}
.airlinedetails {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;}
.airlinedetailsul {
	display: block; float:left;
	padding: 10px 0 10px;
	margin: 0 10px 0 0;
	width: 100%;}
.oneWayMargin {
	margin-top: top;
}
.sepline {
	display: block;
	padding: 2px 0;
	margin: 0;
	width: 100%;
	height: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #7783a5;
	margin-bottom: 10px;}
.airlinedetailsulbot {
	display: block;
	padding: 10px 0 10px;
	margin: 0;
	width: 100%;}
.ulair {
	display: block;
	padding: 0;
	margin: 0;
	text-align: center;
	width: 30px;
	list-style: none;
	float: left}
.ulair img, .airlineslogo img { float:left; margin-top: 9px;}
.airlineslogo img{ width:95px; margin:3px; min-height:40px;}
.airlineslogo {
	display: block;
	padding: 0;
	margin: 0;
	width: 95px;
	list-style: none;
	float: left;
	color: #414141;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: normal;
	
}
.arriveair, .departair {
	display: block;
	padding: 0 0 0 10px;
	margin: 0;
	width: 185px;
	float: left;
	list-style: none;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 18px;
	color: #000
}
.arriveair span, .departair span {
	display: block
;
	padding: 4px 0px;
}
.stopsli {
	float:left; margin-left:15px;
}
.pricegrid p b.price {
	display: block;
	padding: 0;
	margin: 0;
	float: left;
	font-size: 20px;
	line-height: 20px;
	height: 15px;
	border: 0 solid #000
}
#flisrchdetst, .FlexiFlightLeft {
	width: 300px;
	display: block;
	float: left;
	margin: 0;
	padding: 0
}
#flisrchdetst h5 {
	width: 187px;
	display: block;
	float: left;
	margin: 0;
	padding: 0 0 5px;
	color: #c03200;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
	font-size: 16px;
	line-height: 20px;
	
}
#flisrchst {
	width: 100%;
	display: block;
	float: left;
	margin: 0;
	padding: 13px 0 10px 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d0d0d0;
	position:relative;
}
#flisrchst label { /* display:block; */float: left;}

#flisrchst p {
	width: 100%;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	color: #333333;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
	font-size: 16px;
	line-height: 19px;
}
#flisrchst p span {
	color: #333333;
	font-weight: 400
}
#stbanner {
	width: 100%;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	font-variant: normal;
	font-size: 35px;
	line-height: normal;
	display: none;
	float: right;
	height: 219px;
	text-align: right;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
#stbanner a {
	color: #fff;
	text-decoration: none
}
#stbanner p {
	display: block;
	margin-top: 127px;
	margin-right: 37px;}
#flighttodesti ul.classesul li a.active {
	width: 129px;
	display: block;
	float: left;
	padding: 0;
	margin: 0;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 24px;
	color: #fff;
	text-decoration: none;
}
.ulleftst {
	display: block;
	padding: 0 0 0 6px;
	margin: 0;
	width: 650px;
	float: left;
	list-style: none
}
.ulrightst {
	display: block;
	padding: 10px 0;
	margin: 0;
	float: left;
	width: 182px
}
.ulbooknow .divrightst {
  display: block;
  float: left;
  height: 65px;
  margin: 0;
  padding: 13px 0 0 7px;
  width: 147px;
}p.divrightp3 {
  color: #333333;
  display: block;
  float: left; text-align:center;
  font-size: 16px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 19px;
  margin: 0;
  padding: 0;
  width: 100%;
}
.divbold {
  color: #fff;
  display: block;
  float: left;
  font-size: 15px;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  height: 40px;
  line-height: 65px;
  margin: 0;
  padding: 0;
  text-align: center;
  vertical-align: middle;
  width: 150px;
}
#flisrchst p span {
  color: #333333;
  font-weight: 400;
}.prfrom {
  display: inline-block;
  font-size: 14px;
  font-style: normal;
  padding: 0;
}.divrightst p.divrightp3 span.adultspan {
  display: block;
  float: left;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 30px;
  margin: 6px 0 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
.ulrightst a.ulcallnow {
	display: block;
	padding: 0;
	margin: 0 5px 0 0;
	width: 169px;
	float: left;
	height: 156px;
	text-decoration: none;
}
.ulrightst a.ulcallnow1 {
	display: block;
	padding: 0;
	margin: 0 5px 0 0;
	width: 169px;
	float: left;
	height: 173px;
	text-decoration: none;
}
.ulrightst a.ulcallnow3 {
	display: block;
	padding: 0;
	margin: 0 0 0 20px;
	width: 169px;
	float: left;
	height: 167px;
	text-decoration: none;
}
.ulrightst a.ulcallnow4 {
	display: block;
	padding: 0;
	margin: 0 5px 0 0;
	width: 169px;
	float: left;
	height: 167px;
	text-decoration: none;
}
.ulrightst a.ulcallnow i.prfrom {
	font-style: normal;
	font-size: 11px
}
.ulrightst a.ulbooknow {
	display: block;
	padding: 0;
	margin: 0 5px 0 10px;
	width: 164px;
	float: left;
	height: 203px;
	text-decoration: none;
	background: url(../images/book-now.png) no-repeat
}
/* ------------ bootstrap pop up jquery model css ----------- */
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}

.modal-backdrop.fade {
  opacity: 0;
}

.modal-backdrop,
.modal-backdrop.fade.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.modal {
  position: fixed;
  top: 10%;
  left: 50%;
  z-index: 1050;
  width: 560px; max-height:325px;
  margin-left: -280px;
  background-color: #ffffff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.3);
  *border: 1px solid #999;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
     -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
          box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding-box;
          background-clip: padding-box;
}
.widemodal{ width:80%; left:50%; margin-left:-40%; max-height:500px;}
.widemodal .modal-header{ padding:4px 7px; color:#fff;}
.widemodal .modal-header .close{ margin-top:0;}
.modal.fade {
  top: -25%;
  -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
     -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
       -o-transition: opacity 0.3s linear, top 0.3s ease-out;
          transition: opacity 0.3s linear, top 0.3s ease-out;
}

.modal.fade.in {
  top: 10%;
}

/* flight search result popup */


/* flight popup closed */

.modal-header {
  padding: 0px 7px;
  border-bottom: 1px solid #eee;
}

.modal-header .close {
  color: #fff;  margin-top: 2px;  opacity: 0.5;}

.modal-header h3 {
  margin: 0;
  line-height: 30px;
}

.modal-body {
  position: relative;
  padding: 15px;
  overflow-y: hidden;
}
.widemodal .modal-body {
  margin: 0 0 5px 0;
  max-height: 460px;
  overflow: auto;
  padding: 0 15px 100px;
}
.modal-form {
  margin-bottom: 0;
}

.fade.in {
  opacity: 1;
}.modal {
  border-radius: 2px;
}.modal.styled .modal-header {
  background-color: #0091ea;
}.close {
  color: #000000;
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  opacity: 0.2;
  text-shadow: 0 1px 0 #ffffff;
}button.close {
  background: none repeat scroll 0 0 transparent;
  border: 0 none;
  cursor: pointer;
  padding: 0;
}.modal.styled .modal-header h4 {
  color: #fff;
  font-size: 24px;
  line-height: 1.8em;
  margin-bottom: 0;
  margin-top: 0;
}.modal-body {
  overflow-y:hidden;
  padding: 5px 15px;
  position: relative;
}.modal-body form {
  margin:0;
}.form-horizontal .control-group:before, .form-horizontal .control-group:after {
  content: "";
  display: table;
  line-height: 0;
}.form-horizontal .control-group:after {
  clear: both;
}.form-horizontal .control-group {
  margin-bottom: 5px;
}
.form-horizontal .control-group textarea {
  float: left; font-size:12px;
  line-height: 18px;
  margin: 0 0 3px 10%;
  min-height: 120px;
  padding: 3px;
  width: 80%;
}
.form-horizontal .control-label {
  display: block; font-family:Arial, Helvetica, sans-serif;
  float: left;
  line-height: 20px;
  margin-bottom: 5px;
  padding-top: 5px;
  text-align: right;
  width: 160px;
  font-weight: normal;
  color: #353535;
}.form-horizontal .controls {
  margin-left: 180px;
}.form-horizontal input[type="text"],.form-horizontal input[type="email"]{ background-color: #ffffff; font-family:Arial, Helvetica, sans-serif; font-size:12px;
    border: 1px solid #cccccc;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s; padding:4px 6px; height:30px; line-height:30px; width:245px; max-width:70%;}
.query-info{ display:inline-block; width:100%;}
.query-info ul{ display:inline-block; width:100%; margin:0; padding:0;}.query-info ul li { display: inline-block; float: left; font: 12px sans-serif; width: 50%;}
.query-info ul li label{ display:inline-block; width:30%;}.query-info ul li span{ display:inline-block; width:70%; color:#044b9a;}
 /*flightresult*/
 
 
/* Chrome, Safari, Opera */
 /*-webkit-animation: myfirst 5s; 
    animation: myfirst 5s;*/
/*@-webkit-keyframes myfirst {
    from {background: red;}
    to {background: yellow;}
}*/
/* Standard syntax */
/*@keyframes myfirst {
    from {background: red;}
    to {background: yellow;}
}*/
/* Chrome, Safari, Opera */
/*@-webkit-keyframes myfirst {
    0%   { right:0px; top:0px;}
    25%  { right:100px; top:0px;}
    50%  { right:200px; top:0px;}
    75%  { right:100px; top:0px;}
    100% { right:0px; top:0px;}
}/

/* Standard syntax */
/*@keyframes myfirst {
    0%   { right:0px; top:0px;}
    25%  { right:100px; top:0px;}
    50%  { right:200px; top:0px;}
    75%  { right:100px; top:0px;}
    100% { right:0px; top:0px;}
}*/


/*************************
********* Contact Us CSS ******
**************************/
.contact-wrapper {
  background: #e5e5e5;
  border-radius: 7px;
  float: left;
  margin: 0;
  padding: 0 3% 0 3%;
  width: 100%;
}
.contactform #captchaimg{ border:1px solid #000000;}

.contactform textarea{
	background:#f0f0f0;
	box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15) inset;
	-webkit-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15) inset;
	border:none;
	width:100%;
	min-height:90px;
	padding:10px;
	color:#000000;
	font-size:11px;
	font-family: "robotolight",sans-serif;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.75);
	outline:none;
	margin:0;
	border-radius:3px;
	resize:none;	
}

.contactform .inputicon{
	float:left; background-color:#aaa;
	width:100%;
	height:50px;
	background-position:center center;
	background-repeat:no-repeat;	
}.contactform small{ display:inline-block; padding:0 2px; color:#FF0000;} 
.contactform small span{ color:#FF5400;}
.contactform ul{
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	list-style:none;
}
.contactform ul li{
	float:left;
	margin:0px;
	padding:0px; width:100%;
}
.contactform ul li span.text{
color: #626262;
    font-size: 12px; font-family: "robotomedium", sans-serif;
    font-weight: 600;}
/* BEGIN map */
#mapheader {margin:0;padding:0; width:100%; float:left; min-height:350px;}
#mapheader .wrapheader {width:100%;margin:0 auto;position:relative;}object{ width:100%; height:350px; float:left;}
#mapheader .wrapheader .infobox {position:absolute;top:77px;left:53%;background:#1575bc;border-radius:3px;	box-shadow: 2px 3px 6px 0px rgba(0, 0, 0, 0.3);}
#mapheader .wrapheader .infobox .midbox {background:#002c4e;border-radius:2px;margin:5px;}
#mapheader .wrapheader .infobox .midbox h2 {color: #FFFFFF;   font-size: 14px;   letter-spacing: 0;   margin: 0 0 10px 10px;   padding:5px 5px 0 0;   text-transform: uppercase;}
#mapheader .wrapheader .infobox .midbox .address {background: url(../images/mappoint.png) no-repeat scroll 0 3px transparent;   color: #fff;   font-size: 12px;   margin: 0 10px;   padding:0 0 10px 20px;	width:185px;}
#mapheader .wrapheader .infobox .midbox .phone {background: url(../images/mapphone.png) no-repeat scroll 0 0 transparent;   color: #fff;   font-size: 12px;   margin: 0 10px;   padding:0 0 10px 20px;}
#mapheader .wrapheader .infobox .midbox .arrow {/*background: url("../img/maparrow.png") no-repeat scroll 0 0 transparent; */  bottom: -10px;   height: 11px;   left: 20px;   position: absolute;   width: 13px;}
.box .top {
  background: url("../images/advicebg.png") repeat-x scroll 0 0 #f0f0f0;
  border: 1px solid #e3e3e3;
  border-radius: 3px 3px 0 0;
  height: 35px;
  float: left;
  width: 100%;
}
.box .top h2 {
	color:#626262;
	text-transform:uppercase;
	font-weight:700;
	font-size:14px;
	margin:0; float:left; width:100%;
	padding:9px 0 0 20px;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
}
.box .mid {
	background:#fff;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	border-radius:0 0 3px 3px; float:left; width:100%;
	padding:10px 20px;
}
.mid ul {
	margin:0; float:left; width:100%;
	padding:10px;
}
.box .mid ul li {
	color:#626262; list-style:disc;
	font-weight:600; float:left; width:100%;
	font-size:12px;
	margin:0 0 10px 0;
}
.box .mid ul li span {
  color: #1575bc;
  display: inline-block;
  font-size: 12px;
  font-weight: 300;
  padding: 3px 0 0;
  width: 100%;
}

